div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#header
{
   display: flex;
   width: 100%;
   position: relative;
   padding: 10px 10px 10px 10px;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Card6
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card6-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: justify;
}
#wb_assessments
{
   background-color: transparent;
   background-image: url('../images/VDC_Header_Big.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   z-index: 0;
}
#assessments
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0;
}
#assessments-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   background-color: #FFFFFF;
   opacity: 0.5;
}
#wb_training
{
   background-color: transparent;
   background-image: url('../images/VDC_Areas_Big.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   z-index: 0;
}
#training
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0;
}
#training-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   background-color: #FFFFFF;
   opacity: 0.78;
}
#wb_FlexContainer2
{
   background-color: transparent;
   background-image: url('../images/ConfRm_big.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   z-index: 0;
}
#FlexContainer2
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer2-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   background-color: #FFFFFF;
   opacity: 0.5;
}
#wb_FlexContainer3
{
   background-color: transparent;
   background-image: url('../images/VDC_People_Big.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
   z-index: 0;
}
#FlexContainer3
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0;
}
#FlexContainer3-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   background-color: #FFFFFF;
   opacity: 0.5;
}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/ConfRm_big.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contact
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#contact > .col-1, #contact > .col-2, #contact > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#contact > .col-1, #contact > .col-2, #contact > .col-3
{
   flex: 0 0 auto;
}
#contact > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#contact > .col-1, #contact > .col-2, #contact > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#contact-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.5;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 25px 0;
   text-align: center;
}
#Heading3
{
   color: #CCCCCC;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#Heading1
{
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
}
#Heading1 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Heading4
{
   color: #800080;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 75px;
   margin: 0;
   text-align: left;
}
#Heading4 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 618px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Card2, .Card2
{
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card2-card-body
{
   padding: 0;
   font-size: 0;
}
.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.fade.show
{
   opacity: 1;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
 .Card2
{
   position: absolute;
   top: 0;
   left: 0;
   z-index: 9999;
   display: block;
   max-width: 980px;
   width: 980px;
   height: 5335px;
}
.Card2.popover .popover-arrow
{
   position: absolute;
   display: block;
   width: 1rem;
   height: 0.5rem;
   margin: 0 0.5rem;
}
.Card2.popover .popover-arrow::before, .Card2.popover .popover-arrow::after
{
   position: absolute;
   display: block;
   content: "";
   border-color: transparent;
   border-style: solid;
}
.Card2.bs-popover-top, .Card2.bs-popover-auto[x-placement^="top"]
{
   margin-bottom: 0.5rem;
}
.Card2.bs-popover-top > .popover-arrow, .Card2.bs-popover-auto[x-placement^="top"] > .popover-arrow
{
   bottom: calc((0.5rem + 1px) * -1);
}
.Card2.bs-popover-top > .popover-arrow::before, .Card2.bs-popover-auto[x-placement^="top"] > .popover-arrow::before
{
   bottom: 0;
   border-width: 0.5rem 0.5rem 0;
   border-top-color: #DEDEDE;
}
.Card2.bs-popover-top > .popover-arrow::after, .Card2.bs-popover-auto[x-placement^="top"] > .popover-arrow::after
{
   bottom: 1px;
   border-width: 0.5rem 0.5rem 0;
   border-top-color: rgba(255,255,255,0.59);
}
.Card2.bs-popover-end, .Card2.bs-popover-auto[x-placement^="right"]
{
   margin-left: 0.5rem;
}
.Card2.bs-popover-end > .popover-arrow, .Card2.bs-popover-auto[x-placement^="right"] > .popover-arrow 
{
   left: calc((0.5rem + 1px) * -1);
   width: 0.5rem;
   height: 1rem;
   margin: 0.5rem 0;
}
.Card2.bs-popover-end > .popover-arrow::before, .Card2.bs-popover-auto[x-placement^="right"] > .popover-arrow::before
{
   left: 0;
   border-width: 0.5rem 0.5rem 0.5rem 0;
   border-right-color: #DEDEDE;
}
.Card2.bs-popover-end > .popover-arrow::after, .Card2.bs-popover-auto[x-placement^="right"] > .popover-arrow::after
{
   left: 1px;
   border-width: 0.5rem 0.5rem 0.5rem 0;
   border-right-color: rgba(255,255,255,0.59);
}
.Card2.bs-popover-bottom, .Card2.bs-popover-auto[x-placement^="bottom"]
{
   margin-top: 0.5rem;
}
.Card2.bs-popover-bottom > .popover-arrow, .Card2.bs-popover-auto[x-placement^="bottom"] > .popover-arrow
{
   top: calc((0.5rem + 1px) * -1);
}
.Card2.bs-popover-bottom > .popover-arrow::before, .Card2.bs-popover-auto[x-placement^="bottom"] > .popover-arrow::before
{
   top: 0;
   border-width: 0 0.5rem 0.5rem 0.5rem;
   border-bottom-color: #DEDEDE;
}
.Card2.bs-popover-bottom > .popover-arrow::after, .Card2.bs-popover-auto[x-placement^="bottom"] > .popover-arrow::after
{
   top: 1px;
   border-width: 0 0.5rem 0.5rem 0.5rem;
   border-bottom-color: rgba(255,255,255,0.59);
}
.Card2.bs-popover-start, .Card2.bs-popover-auto[x-placement^="left"]
{
   margin-right: 0.5rem;
}
.Card2.bs-popover-start > .popover-arrow, .Card2.bs-popover-auto[x-placement^="left"] > .popover-arrow
{
   right: calc((0.5rem + 1px) * -1);
   width: 0.5rem;
   height: 1rem;
   margin: 0.5rem 0;
}
.Card2.bs-popover-start > .popover-arrow::before, .Card2.bs-popover-auto[x-placement^="left"] > .popover-arrow::before
{
   right: 0;
   border-width: 0.5rem 0 0.5rem 0.5rem;
   border-left-color: #DEDEDE;
}
.Card2.bs-popover-start > .popover-arrow::after, .Card2.bs-popover-auto[x-placement^="left"] > .popover-arrow::after
{
   right: 1px;
   border-width: 0.5rem 0 0.5rem 0.5rem;
   border-left-color: rgba(255,255,255,0.59);
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: justify;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0 0 25px 0;
   text-align: center;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Heading8
{
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   padding: 0 20px 0 20px;
   margin: 0;
   text-align: justify;
}
#wb_Text6
{
   color: #800080;
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   line-height: 24.5px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Card6
{
   display: flex;
   z-index: 2;
}
#wb_Image1
{
   display: inline-block;
   width: 100%;
   height: auto;
   z-index: 9;
}
#wb_Card3
{
   display: flex;
   z-index: 6;
}
#wb_Heading8
{
   display: inline-block;
   z-index: 3;
}
#wb_Card2
{
   display: flex;
   z-index: 5;
}
#wb_Heading4
{
   display: inline-block;
   width: 155px;
   z-index: 1;
}
#wb_Heading3
{
   display: inline-block;
   width: 100%;
   z-index: 7;
}
#wb_Heading1
{
   display: inline-block;
   z-index: 0;
}
@media only screen and (min-width: 768px) and (max-width: 999px)
{
div#container
{
   width: 767px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   visibility: visible;
   display: flex;
}
#header
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_Card6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: justify;
}
#wb_Card6
{
   text-align: center;
}
#wb_assessments
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/VDC_Header_med.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#assessments
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_training
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/Course_Pic1.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#training
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_FlexContainer2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/ConfRm_Med.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#FlexContainer2
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_FlexContainer3
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/VDC_People_med.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#FlexContainer3
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_contact
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: url('../images/ConfRm_med.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_contact
{
   height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
}
#contact
{
   height: 100vh;
   padding: 50px 0 50px 0;
}
#contact > .col-1, #contact > .col-2, #contact > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#contact > .col-1
{
   display: flex;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-2
{
   display: flex;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-3
{
   display: flex;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Heading3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0 0 25px 0;
   font-size: 43px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading3
{
   color: #CCCCCC;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 20px 0 0 0;
}
#wb_Heading1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#Heading1
{
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#Heading1 a
{
   color: inherit;
}
#wb_Heading4
{
   width: 84px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0;
   font-size: 43px;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: left;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Heading4
{
   color: #800080;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
}
#Heading4 a
{
   color: inherit;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
 .Card2
{
   max-width: 747px;
   width: 747px;
   height: 5335px;
}
#wb_Card2
{
   text-align: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: justify;
}
#wb_Card3
{
   text-align: center;
}
#wb_Heading8
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   padding: 0 0 25px 0;
}
#wb_Text6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#wb_Text6
{
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   margin: 0;
   padding: 0 20px 0 20px;
   text-align: justify;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 479px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   visibility: visible;
   display: flex;
}
#header
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_Card6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: justify;
}
#wb_Card6
{
   text-align: center;
}
#wb_assessments
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/VDC_Header_med.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#assessments
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_training
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/Course_Pic1.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#training
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_FlexContainer2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/ConfRm_Med.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#FlexContainer2
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_FlexContainer3
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/VDC_People_med.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#FlexContainer3
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_contact
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: url('../images/ConfRm_med.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_contact
{
   height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
}
#contact
{
   height: 100vh;
   padding: 50px 0 50px 0;
}
#contact > .col-1, #contact > .col-2, #contact > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#contact > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Heading3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0 0 25px 0;
   font-size: 43px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading3
{
   color: #CCCCCC;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 20px 0 0 0;
}
#wb_Heading1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#Heading1
{
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#Heading1 a
{
   color: inherit;
}
#wb_Heading4
{
   width: 84px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0;
   font-size: 43px;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: left;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Heading4
{
   color: #800080;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
}
#Heading4 a
{
   color: inherit;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
 .Card2
{
   max-width: 459px;
   width: 459px;
   height: 5335px;
}
#wb_Card2
{
   text-align: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: justify;
}
#wb_Card3
{
   text-align: center;
}
#wb_Heading8
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   padding: 0 0 25px 0;
}
#wb_Text6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#wb_Text6
{
   font-family: Arial;
   font-weight: 400;
   font-size: 21px;
   margin: 0;
   padding: 0 20px 0 20px;
   text-align: justify;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 321px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   visibility: visible;
   display: flex;
}
#header
{
   min-height: 0;
   margin: 0;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_Card6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card6-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: justify;
}
#wb_Card6
{
   text-align: center;
}
#wb_assessments
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/VDC_1_Phone.jpg');
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#assessments
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_training
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/course_Phone.JPG');
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#training
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_FlexContainer2
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/ConfRm_Phone.JPG');
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#FlexContainer2
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_FlexContainer3
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: url('../images/VDC_2_Phone.jpg');
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#FlexContainer3
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_contact
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: url('../images/ConfRm_Phone.JPG');
   background-repeat: no-repeat;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#wb_contact
{
   height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
}
#contact
{
   height: 100vh;
   padding: 50px 0 50px 0;
}
#contact > .col-1, #contact > .col-2, #contact > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#contact > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contact > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Heading3
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0 0 25px 0;
   font-size: 43px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: center;
}
#Heading3
{
   color: #CCCCCC;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: center;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 20px 0 0 0;
}
#wb_Heading1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
   padding: 0;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   text-align: left;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#Heading1
{
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
}
#Heading1 a
{
   color: inherit;
}
#wb_Heading4
{
   width: 84px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   padding: 0;
   font-size: 43px;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   text-align: left;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
}
#Heading4
{
   color: #800080;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
   text-align: left;
}
#Heading4 a
{
   color: inherit;
}
#wb_Image1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: 100%;
   height: auto;
}
 .Card2
{
   max-width: 301px;
   width: 301px;
   height: 5335px;
}
#wb_Card2
{
   text-align: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 43px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #800080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: justify;
}
#wb_Card3
{
   text-align: center;
}
#wb_Heading8
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   padding: 0 0 25px 0;
}
#wb_Text6
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
}
#wb_Text6
{
   font-family: Arial;
   font-weight: 400;
   font-size: 19px;
   margin: 0;
   padding: 0 20px 0 20px;
   text-align: justify;
}
}
